Subject: [PATCH v2 0/2] ASoC: atmel-classd: add driver for Atmel CLASSD

From: [email-masked] (Wu, Songjun)
Date: Mon, 28 Sep 2015 09:36:37 +0800

On 9/26/2015 02:07, Mark Brown wrote:
> On Thu, Sep 24, 2015 at 01:41:25PM +0800, Songjun Wu wrote:
>
>> Songjun Wu (2):
>>    ASoC: atmel-classd: add the Audio Class D Amplifier
>>    ASoC: atmel-classd: DT binding for Class D audio amplifier driver
>
> I don't seem to have the second patch with the binding documentation.
>
Sorry, I use the patman to send the patch this time.
And the patman will sent the patch automatically.
I didn't check, and it missed you.
I will forward to you at once.